import requests

url = "{{ api_server_url }}/data/locate/{namespace}/{name}"

querystring = {"ip_address":"SOME_STRING_VALUE","sort":"SOME_STRING_VALUE","limit":"SOME_INTEGER_VALUE","colocated_services":"SOME_STRING_VALUE"}

headers = {"Authorization": "Bearer REPLACE_BEARER_TOKEN"}

response = requests.request("GET", url, headers=headers, params=querystring)

print(response.text)